/* CSS Document - IE7 Specific Styles for SchoolWebsites */

.eventList {padding: 0; }
ul.rhs-summary, li.rhs-summaryitem {margin-left: 0;}

#RHSColumn div h2 {margin-bottom: -10px;}

.menuHolder-horizontal #mainNav li  {margin-top: 0;}
#mainNav li ul li {margin: 0;}
#mainNav li ul li ul li{margin: 0;}
.menuHolder-horizontal #mainNav li ul li {margin-bottom: -2px; height:
26px;}

#mainNav li a{width: 120px !important;}
#mainNav li li a{width: 160px !important;}

.menuHolder-horizontal #mainNav ul li{width : 160px !important;}
.menuHolder-horizontal #mainNav ul ul {margin-left: 198px !important;}
